@charset "UTF-8";
/* _media.scss 
-------------------------------------------------------*/
/* /_media.scss
-------------------------------------------------------*/
/* _inner.scss 
-------------------------------------------------------*/
/* /_inner.scss
-------------------------------------------------------*/
/* _font.scss 
-------------------------------------------------------*/
/* /_font.scss
-------------------------------------------------------*/
/* _over.scss
-------------------------------------------------------*/
/* /_over.scss
-------------------------------------------------------*/
/* _other.scss
-------------------------------------------------------*/
/* /_other.scss
  -------------------------------------------------------*/
/* 個別css
-------------------------------------------------------*/
/* 個別 */
.mv {
  background-color: var(--color-sub);
}
.mv_inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-inline: auto;
  letter-spacing: 0.1em;
  line-height: 1.7;
  font-weight: 500;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.mv_cont {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.mv_text {
  font-size: 1.625rem;
  padding: 20px 30px 20px 38px;
  position: relative;
}
.mv_text::before, .mv_text::after {
  position: absolute;
  width: 20px;
  height: 32px;
  content: "";
}
.mv_text::before {
  border-left: solid 2px var(--color-border-sub);
  border-top: solid 2px var(--color-border-sub);
  top: 0;
  left: 0;
}
.mv_text::after {
  border-right: solid 2px var(--color-border-sub);
  border-bottom: solid 2px var(--color-border-sub);
  bottom: 0;
  right: 0;
}
.mv_img {
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
.mv_img > img {
  width: auto;
}
@media screen and (min-width: 768px), print {
  .mv_img {
    position: relative;
  }
  .mv_img::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: -webkit-gradient(linear, left top, right top, color-stop(2%, rgb(229, 245, 251)), color-stop(50%, rgba(229, 245, 251, 0)));
    background-image: -webkit-linear-gradient(left, rgb(229, 245, 251) 2%, rgba(229, 245, 251, 0) 50%);
    background-image: linear-gradient(to right, rgb(229, 245, 251) 2%, rgba(229, 245, 251, 0) 50%);
  }
}
@media screen and (max-width: 767px) {
  .mv {
    padding: 30px 10px 10px;
  }
  .mv_inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
  .mv_text {
    font-size: 1.125rem;
    padding: 14px 18px 14px 26px;
    letter-spacing: 0.05em;
  }
  .mv_text::before, .mv_text::after {
    width: 16px;
    height: 28px;
  }
}

.name {
  width: 180px;
  display: inline;
  margin-left: 20px;
  margin-top: 10px;
}